Bug 977749 - Update screenshots in the Installation Guide for F19
Update screenshots in the Installation Guide for F19
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Bokoc
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 05:16 EDT by Petr Bokoc
Modified: 2013-07-25 11:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-25 11:15:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Bokoc 2013-06-25 05:16:30 EDT
Some of the screenshots in the current version of the Fedora Installation Guide are outdated, showing titles like Fedora 18 and Fedora 19 Pre-release/Testing. These will need to be updated for F19 release.

List of affected screenshots:
  /images/boot/boot_screen.png
  /images/langselection/langselection-GUI.png
  /images/preinstallhub/preinstall_hub.png
  /images/timezone/timezone.png
  /images/kbdconfig/keyboard.png
  /images/langselection/langselection-hub-GUI.png
  /images/installationsource/installationsource.png
  /images/netconfig/networkconfig.png
  /images/pkgselection/pkg-group.png
  /images/diskpartsetup/disk-setup.png
  /images/storagedevices/selectstoragedevices-multipath.png
  /images/storagedevices/selectstoragedevices-san.png
  /images/storagedevices/selectstoragedevices.png
  /images/diskpartitioning/ddmain.png
  /images/diskpartitioning/write_changes.png
  /images/pkgselection/installing-packages.png
  /images/firstboot/fb-createuser.png
  /images/reboot/reboot.png
Comment 1 Petr Bokoc 2013-07-01 06:58:26 EDT
Fixed in commit 15501008f4bc91d63a8ada4f61e6f559ed5ff954.

Note You need to log in before you can comment on or make changes to this bug.